[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'process' (#fcl)

# TProcess.CloseStderr

Close the error stream of the process

## Declaration

Source position: process.pp line 118

`public procedure TProcess.CloseStderr; virtual;`

## Description

CloseStdErr closes the standard error file descriptor of the process, that is, it closes the handle of the pipe to standard error output of the process.

## See also

Output |  | Stream connected to standard output of the process.
Input |  | Stream connected to standard input of the process.
StdErr |  | Stream connected to standard diagnostic output of the process.
CloseInput |  | Close the input stream of the process
CloseStdErr |  | Close the error stream of the process

Documentation generated on: Feb 26 2014